Der opstod en fejl under forsøg på at få adgang til PDF-tjenester | forbindelse til PDF-tjenester kan ikke oprettes

Problem: Der opstod en fejl under forsøg på at få adgang til tjenesten

Den 29. januar 2018 deaktiverede Adobe Transport Layer Security (TLS) 1.0/1.1 på serveren til Document Cloud-tjenester, som f.eks. Opret PDF, Eksporter PDF, Send & Track osv. Hvis din browser er konfigureret til at bruge TLS 1.0/1.1, vil du se følgende fejlmeddelelse, når du åbner tjenesterne: "Der opstod en fejl under forsøg på at få adgang til tjenesten."

Anbefalinger til brugerne

Løsning: Aktivér TLS 1.2 i IE

  1. Åbn Internet Explorer, og vælg derefter Funktioner > Internetindstillinger > fanen Avanceret.

  2. Rul ned til indstillingerne for Sikkerhed og markér afkrydsningsfeltet Brug TLS 1.2.

    Indstillingen Brug TLS 1.2

    Bemærk:

    Hvis TLS-indstillinger håndhæves ved hjælp af GPO, kan disse indstillinger være vist som deaktiveret. Kontakt din virksomheds it-support for at aktivere TLS 1.2-indstillingen.

  3. Klik på OK.

Du kan aktivere understøttelse af TLS 1.2-protokollen i Internet Explorer ved hjælp af Gruppepolitik ved at redigere gruppepolitikobjektet Slå Krypteringsunderstøttelse fra.

  1. Åbn Administration af gruppepolitik: Tryk på tasterne Window + R, skriv MMC i det felt, der åbnes, og klik derefter på OK.

  2. Markér det gruppepolitikobjekt, der skal redigeres, højreklik på det og vælg Rediger.

  3. I editoren til administration af gruppepolitik skal du gå til følgende indstilling:
    Computerkonfiguration > Administrative skabeloner > Windows-komponenter > Internet Explorer > Kontrolpanelet Internet > Siden Avanceret > Slå Krypteringsunderstøttelse fra.

  4. Dobbeltklik på indstillingen Slå Krypteringsunderstøttelse fra for at redigere den.

  5. Klik på Aktiveret.

  6. I vinduet Indstillinger skal du ændre indstillingen Sikre kombinationer af protokoller til en indstilling, der inkluderer TLS 1.2, oftest "Brug TLS 1.0, TLS 1.1 og TLS 1.2".

    Vælg en indstilling, der indeholder TLS 1.2

    Bemærk:

    Det er vigtigt at markere på hinanden følgende versioner. Hvis du ikke vælger på hinanden følgende versioner (hvis du f.eks. vælger TLS 1.0 og 1.2, men ikke vælger 1.1), kan der opstå forbindelsesfejl.

  7. Klik på OK.

Adobe-logo

Log ind på din konto